$(document).ready(function () {

    var dropDownDOMelements = $(".k-dropdown");
        var dropDowns = [];

    dropDownDOMelements.each(function (ddl) {
        var currentAriaOwnsAttribute = $(this)[0].attributes["aria-owns"].nodeValue;
        var currentDropDownListName = currentAriaOwnsAttribute.substring(0, currentAriaOwnsAttribute.length - 8);

        var currentDropDownList = $('#' + currentDropDownListName).data("kendoDropDownList");

        if ($('#' + currentDropDownListName).parent().find(".k-dropdown-wrap").hasClass("k-state-disabled")) {
            $('#' + currentDropDownListName).parent().hide();
        }

        dropDowns.push(currentDropDownList);
    })

        console.log(dropDowns);
})